cURL
curl --request GET \ --url https://api.maalbar.dk/screenings/{screeningPublicId}/packaging/masterbox \ --header 'X-Api-Key: <api-key>'
{ "publicId": "scm_xxxxxxxxxxxx", "label": "<string>", "functionalUnitValue": 123, "productionWaste": 123, "recycleShare": 123, "item": { "publicId": "itm_xxxxxxxxxxxx", "category": { "name": "<string>" }, "functionalUnit": "<string>", "displayName": "<string>" }, "screeningMaterialMasterBox": { "publicId": "smb_xxxxxxxxxxxx", "width": 123, "height": 123, "depth": 123, "amount": 123 }, "screeningMaterialPackaging": { "publicId": "spa_xxxxxxxxxxxx", "width": 123, "height": 123, "depth": 123, "amount": 123, "amountType": "<string>" }, "screeningMaterialMaterials": [ { "publicId": "sma_xxxxxxxxxxxx", "proportion": 123, "recycleShare": 123 } ], "screeningMaterialProcesses": [ { "publicId": "spr_xxxxxxxxxxxx" } ] }
Successful response
16
"scm_xxxxxxxxxxxx"
Show child attributes